<div class="container">
	<div class="row">
		<div class="col">
			<app-piechart></app-piechart>
		</div>
		<div class="col">
			<app-polarchart></app-polarchart>
		</div>
	</div>
	<div class="row">
		<div class="col">
			<app-linechart></app-linechart>
		</div>
	</div>
</div>
